.product_wrap {
	margin: 40px 0 40px;
}

.product_wrap .center {
	padding: 0 20px;
}

.product_wrap h2 {
	font-size: 25px;
	text-transform: uppercase;
	font-weight: 800;
	padding-bottom: 4px;
	color: #204d88;
}

.product_wrap h3 {
	font-size: 18px;
	font-weight: 500;
}

.product_wrap .product_price span.shipping {
	display: block;
	font-size: 16px;
	color: #1a9fe0;
	font-weight: 600;
	padding: 4px 0 0;
}

.product_wrap .payment h5 {
	display: inline-block;
	font-size: 12px;
	font-weight: 700;
	vertical-align: middle;
	padding-right: 15px;
}

.product_wrap .payment input {
	display: inline-block;
	background: transparent;
	border: 1px solid #ccd0d8;
	font-size: 17px;
	font-weight: 500;
	padding: 10px;
	max-width: 80px;
}

.product_wrap .payment inputs {
	color: #000;
	font-size: 12px;
}

.product_wrap .payment button {
	background: #e91e8c;
	color: #fff;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: 800;
	border: 2px solid #e91e8c;
	border-radius: 8px;
	text-align: center;
	padding: 9px 30px;
	margin-left: 45px;
}

.product_wrap .payment button:hover {
	background: #d4177d;
	color: #fff;
	border: 2px solid #d4177d;
}

.product_wrap h4 {
	color: #1a9fe0;
	font-size: 16px;
	font-weight: 800;
	padding-top: 0;
	margin-top: 16px;
}

.product_wrap .description {
	font-size: 15px;
	font-weight: 400;
	padding-top: 0;
	margin-top: 0;
}

.product-slider {
	width: 53%;
}

.product-info {
	width: 47%;
	padding-left: 30px;
}

.product-info .description {
	line-height: 25px;
}

.related_wrap {
	margin: 0 0 130px;
}

.related_wrap .row {
	margin: 0 -40px;
}

.related_wrap .title {
	color: #204d88;
	font-size: 30px;
	margin: 0 0 35px;
}

.related__item {
	background: no-repeat 50% 50% / contain;
	border-radius: 20px;
	margin: 15px 40px 20px;
	padding: 0 !important;
	padding-bottom: 50px !important;
	width: calc(50% - 80px);
}

.related__item:before {
	content: '';
	display: block;
	padding-bottom: 100%;
}

.related_wrap a {
	display: block;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: 800;
	background: #fff;
	border: 2px solid #fff;
	max-width: 146px;
	padding: 10px 55px;
	position: absolute;
	bottom: 40px;
	left: 120px;
	border-radius: 5px;
}

.related_wrap .center {
	max-width: 1630px;
	padding: 0 40px;
}

.related_wrap a:hover {
	background: transparent;
	color: #fff;
	text-decoration: none;
}

.related_wrap a:focus {
	color: #000;
	text-decoration: none;
}

.related_wrap .col-md-6 {
	padding: 10px 40px;
}

.slider__head {
	margin-bottom: 20px;
	padding: 0 20px;
	position: relative;
	text-align: left;
}

.slider__head .title {
	font: 700 25px / 45px 'Ubuntu', sans-serif;
	margin-bottom: 5px;
	text-align: left;
}

.slider__head .subtitle {
	font: 400 14px / 1.4 'Ubuntu', sans-serif;
	margin-bottom: 15px;
	text-align: left;
}

.slider__head .button {
	padding: 0 15px;
	position: absolute;
	right: 20px;
	top: 25px;
}

.slider-photos {
	padding: 0 40px;
}

.slider-photos .slick-arrow {
	top: 45%;
}

.slider-photos .slick-slide {
	background: no-repeat 50% 50% / cover;
	margin: 0 10px;
}

.slider-photos .slick-slide:before {
	content: '';
	display: block;
	padding-bottom: 100%;
}

.button:focus {
	color: #fff;
	text-decoration: none;
}

@media(max-width: 1199px) {
	.slider .slick_products_next:before {
		left: 4px;
		top: 6px;
	}

	.slider .slick_products_prev:before {
		left: 8px;
		top: 6px;
	}

	.related_wrap a {
		bottom: 30px;
		left: 15%;
	}
}

@media(max-width: 991px) {
	.product_wrap h2 {
		margin-top: 20px;
	}

	.product-slider {
		width: 100%;
	}

	.product-info {
		padding: 40px 60px 0;
		width: 100%;
	}

	.related__item {
		background: no-repeat 50% 0 / contain;
		margin-bottom: 20px;
		padding-bottom: 20px !important;
		width: calc(100% - 30px);
	}

	.related_wrap a {
		position: static;
		margin: 0 auto;
	}
}

@media(max-width: 767px) {
	.banner_product_wrap h2 {
		padding: 30px 0;
	}

	.related_wrap .center {
		padding: 0 20px;
	}

	.related__item {
		border-radius: 12px;
	}

	.slider__head {
		text-align: center;
	}

	.slider__head .button {
		position: static;
	}

	.slider__head .title {
		text-align: center;
	}

	.slider__head .subtitle {
		text-align: center;
	}
}

@media(max-width: 485px) {
	.product-info {
		padding: 40px 20px 0;
	}

	.product-info .payment {
		align-items: center;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}

	.product-info .payment input {
		margin: 18px;
	}

	.product-info .payment button {
		margin: 0 18px;
	}
}